等保门户网: 测评整改

PHP 安全漏洞

来源:admin 发布日期:2018-06-29

  • CNNVD编号:CNNVD-201806-1343
  • 危害等级: 
  • CVE编号: CVE-2018-12882
  • 漏洞类型: 资料不足
  • 发布时间: 2018-06-27
  • 威胁类型:
  • 更新时间: 2018-06-27
  • 厂       商:
  • 漏洞来源:
漏洞简介
PHP(PHP:Hypertext Preprocessor,PHP:超文本预处理器)是PHP Group和开放源代码社区共同维护的一种开源的通用计算机脚本语言。该语言主要用于Web开发,支持多种数据库及操作系统。
PHP 7.2.x版本至7.2.7版本中的ext/exif/exif.c文件的‘exif_read_from_impl’函数存在安全漏洞,该漏洞源于程序关闭了不应它关闭的流。攻击者可利用该漏洞造成拒绝服务。
漏洞公告
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://bugs.php.net/bug.php?id=76409
参考网址
来源:bugs.php.net
链接:https://bugs.php.net/bug.php?id=76409
受影响实体
暂无
补丁
暂无
来源:国家信息安全漏洞库

【关闭】 【打印】

您是第 47408454 位访问者
沪ICP备 12039260号 京公网安备 11010802025578号